Loading...
Searching...
No Matches
OpenCVUtilities.h File Reference

Header file for OpenCVUtilities (set some common macros). More...

`#include <opencv2/tracking.hpp>`

Go to the source code of this file.

## Macros

#define | int64 int64_t
#define | OPENCV_TRACKER_NS cv
#define | OPENCV_TRACKER_TYPE cv::Tracker
#define | uint64 uint64_t

## Detailed Description

Header file for OpenCVUtilities (set some common macros).

Author
  FeRD (Frank Dana) ferdn.nosp@m.yc@g.nosp@m.mail..nosp@m.com
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file OpenCVUtilities.h.

## Macro Definition Documentation

## int64

#define int64 int64_t

Definition at line 17 of file OpenCVUtilities.h.

## OPENCV_TRACKER_NS

#define OPENCV_TRACKER_NS cv

Definition at line 27 of file OpenCVUtilities.h.

## OPENCV_TRACKER_TYPE

#define OPENCV_TRACKER_TYPE cv::Tracker

Definition at line 26 of file OpenCVUtilities.h.

## uint64

#define uint64 uint64_t

Definition at line 18 of file OpenCVUtilities.h.